Name: gaddr 
Version: 1.0.2
Release: 4mdk
Copyright: GPL
Summary: Simple little address book 
Summary(fr): Agenda minimaliste
Group:  Office
Source: gaddr-%{PACKAGE_VERSION}.tar.bz2
Requires: gtk+ >= 1.2.0
BuildRoot: /var/tmp/gaddr

%description
gaddr is a nice simple little address book written using GTK+. 

%description -l fr
gaddr est un carnet d'adresses tout simple crit en Gtk.

%prep
%setup -n gaddr-%{PACKAGE_VERSION}

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}

if [ x"$SMP" != x"" ]; then
        (make MAKE="make -j $SMP -k" DEBUG="$RPM_OPT_FLAGS"; exit 0)
        make DEBUG="$RPM_OPT_FLAGS"
else
        make DEBUG="$RPM_OPT_FLAGS"
fi


%install
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -m555 gaddr $RPM_BUILD_ROOT/usr/X11R6/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
/usr/X11R6/bin/gaddr
%doc AUTHORS BUGS CHANGES README INSTALL
%changelog
* Thu Apr 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.0.2-4mdk
- Fix group association for Mandrake

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Enable SMP build/check
- Move configure to %build section where belongs
- optimize (doesn't like cflag, well use debug so HA)

* Sun Jul 18 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.de>
- 1.0.2

* Tue May 11 1999 Alexandre Dussart <adussart@mandrakesoft.com>
- Make Mandrake compliant again. 

* Fri Apr 30 1999 Gal Duval <gael@linux-mandrake.com>
- lipstick

* Fri Apr 15 1999 Alexandre Dussart <adussart@mandrakesoft.com>
- First packaging.
